roccat-ryos-5.9.0-2-omv4000.x86_64.rpm


Advertisement

Description

roccat-ryos - Roccat Ryos userland tools

Property Value
Distribution OpenMandriva Cooker
Repository OpenMandriva Main Release x86_64
Package filename roccat-ryos-5.9.0-2-omv4000.x86_64.rpm
Package name roccat-ryos
Package version 5.9.0
Package release 2-omv4000
Package architecture x86_64
Package type rpm
Category System/Configuration/Other
Homepage http://roccat.sourceforge.net
License GPL-2.0+ AND CC-BY-3.0
Maintainer -
Download size 170.42 KB
Installed size 1.20 MB
Ryos consists of a shared library, a console application and a GUI application.
It helps users of the ryos kernel driver to manipulate the profiles and settings
of a Roccat Ryos mouse.

Alternatives

Package Version Architecture Repository
roccat-ryos-5.9.0-2-omv4000.i686.rpm 5.9.0 i686 OpenMandriva Main Release
roccat-ryos - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libdbus-1.so.3()(64bit) -
libdbus-1.so.3(LIBDBUS_1_3)(64bit) -
libdbus-glib-1.so.2()(64bit) -
libgaminggear.so.0()(64bit) -
libgaminggearwidget.so.0()(64bit) -
libgdk-x11-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
liblua.so.5.3()(64bit) -
libroccat.so.5()(64bit) -
libroccatwidget.so.5()(64bit) -
roccat-tools = 5.9.0
rtld(GNU_HASH) -

Provides

Name Value
application() -
application(roccatryosmkconfig.desktop) -
application(roccatryosmkfxconfig.desktop) -
application(roccatryostklconfig.desktop) -
devel(libroccatryosmk(64bit)) -
devel(libroccatryosmkfx(64bit)) -
devel(libroccatryosmkwidget(64bit)) -
devel(libroccatryostkl(64bit)) -
libroccatryosmk.so.5()(64bit) -
libroccatryosmkfx.so.5()(64bit) -
libroccatryosmkwidget.so.5()(64bit) -
libroccatryostkl.so.5()(64bit) -
libryosmkeventhandler.so()(64bit) -
libryosmkfxeventhandler.so()(64bit) -
libryosmkfxgfxplugin.so()(64bit) -
libryostkleventhandler.so()(64bit) -
roccat-ryos = 5.9.0-2
roccat-ryos(x86-64) = 5.9.0-2

Download

Type URL
Mirror abf-downloads.openmandriva.org
Binary Package roccat-ryos-5.9.0-2-omv4000.x86_64.rpm
Source Package roccat-tools-5.9.0-2.src.rpm

Install Howto

  1. Enable the repository in Software Repository Picker:
    # om-repo-picker
  2. Install roccat-ryos rpm package:
    # dnf install roccat-ryos

Files

Path
/lib/udev/rules.d/90-roccat-ryosmk.rules
/lib/udev/rules.d/90-roccat-ryosmkfx.rules
/lib/udev/rules.d/90-roccat-ryostkl.rules
/usr/bin/roccatryosmkconfig
/usr/bin/roccatryosmkcontrol
/usr/bin/roccatryosmkfxconfig
/usr/bin/roccatryosmkfxcontrol
/usr/bin/roccatryostklconfig
/usr/bin/roccatryostklcontrol
/usr/lib64/libroccatryosmk.so
/usr/lib64/libroccatryosmk.so.5
/usr/lib64/libroccatryosmk.so.5.9.0
/usr/lib64/libroccatryosmkfx.so
/usr/lib64/libroccatryosmkfx.so.5
/usr/lib64/libroccatryosmkfx.so.5.9.0
/usr/lib64/libroccatryosmkwidget.so
/usr/lib64/libroccatryosmkwidget.so.5
/usr/lib64/libroccatryosmkwidget.so.5.9.0
/usr/lib64/libroccatryostkl.so
/usr/lib64/libroccatryostkl.so.5
/usr/lib64/libroccatryostkl.so.5.9.0
/usr/lib64/gaminggear_plugins/libryosmkfxgfxplugin.so
/usr/lib64/roccat/libryosmkeventhandler.so
/usr/lib64/roccat/libryosmkfxeventhandler.so
/usr/lib64/roccat/libryostkleventhandler.so
/usr/share/applications/roccatryosmkconfig.desktop
/usr/share/applications/roccatryosmkfxconfig.desktop
/usr/share/applications/roccatryostklconfig.desktop
/usr/share/man/de/man1/roccatryosmkcontrol.1.xz
/usr/share/man/de/man1/roccatryosmkfxcontrol.1.xz
/usr/share/man/de/man1/roccatryostklcontrol.1.xz
/usr/share/man/en/man1/roccatryosmkcontrol.1.xz
/usr/share/man/en/man1/roccatryosmkfxcontrol.1.xz
/usr/share/man/en/man1/roccatryostklcontrol.1.xz
/usr/share/roccat/ryos_effect_modules/fire.lua
/usr/share/roccat/ryos_effect_modules/plasma.lua
/usr/share/roccat/ryos_effect_modules/ripple.lua
/usr/share/roccat/ryos_effect_modules/test.lua

Changelog

2017-08-21 - tchvatal@suse.com
- Version bump to 5.7.0
* Various firmware updates
- Raise dependency on gaminggear version
- Use lua5.3 rather than lua5.2 on new openSUSE releases
2017-08-20 - zaitor@opensuse.org
- Drop obsolete and unused pkgconfig(unique-1.0) BuildRequires:
According to .changes this was supposed to be dropped in version
0.17.0 already.
2017-03-31 - jengelh@inai.de
- Stop installation when user creation fails
2017-03-15 - mrueckert@suse.de
- update to 5.6.0
* Added: Support for Skeltr
* Improved: Nyth calibration assistant gives hints on errors
* Fixed: Missing Sova key settings
* Fixed: Suora desktop link started RyosTKL config
- fix line endings in skeltr desktop file
2016-10-30 - jengelh@inai.de
- Update to new upstream release 5.5.0
* Added: Support for Sova Membrane and Mechanical
2016-09-18 - mailaender@opensuse.org
- Update to version 5.4.0
- Add roccat-suora sub-package.
2016-08-01 - mailaender@opensuse.org
- add missing post macros for roccat-kiro
2016-07-31 - jengelh@inai.de
- Remove header-less (and therefore practically useless)
devel subpackages
2016-07-31 - jengelh@inai.de
- Do not suppress errors from useradd/groupadd. Guard the addition
by prior calls to getent. Ensure shadow utilities are present.
2016-07-30 - rpm@fthiessen.de
- Update to 5.2.0

See Also

Package Description
roccat-savu-5.9.0-2-omv4000.x86_64.rpm Roccat Savu userland tools
roccat-skeltr-5.9.0-2-omv4000.x86_64.rpm Roccat Skeltr userland tools
roccat-sova-5.9.0-2-omv4000.x86_64.rpm Roccat Sova userland tools
roccat-suora-5.9.0-2-omv4000.x86_64.rpm Roccat Suora userland tools
roccat-tools-5.9.0-2-omv4000.x86_64.rpm Common files shared by all Roccat tools
roccat-tyon-5.9.0-2-omv4000.x86_64.rpm Roccat Tyon userland tools
rocs-19.08.2-1-omv4001.x86_64.rpm Graph - Editor and a Programming Environement
rocs-devel-19.08.2-1-omv4001.x86_64.rpm Development files for rocs
rofi-1.5.4-1-omv4000.x86_64.rpm A window switcher, application launcher and dmenu replacement
rofi-devel-1.5.4-1-omv4000.x86_64.rpm Development files for rofi
rofi-devel-doc-1.5.4-1-omv4000.noarch.rpm Documentation files for rofi
rofi-themes-1.5.4-1-omv4000.noarch.rpm Themes for rofi
rootcerts-20190820.00-1-omv4001.noarch.rpm Bundle of CA Root Certificates
rootcerts-java-20190820.00-1-omv4001.noarch.rpm Bundle of CA Root Certificates for Java
rootfiles-11.0-21-omv4000.noarch.rpm The basic required files for the root user's directory
Advertisement
Advertisement